Loading...
Searching...
No Matches
apr_uuid.h File Reference

APR UUID library. More...

`#include "apu.h"`
`#include "apr_errno.h"`
Include dependency graph for apr_uuid.h:

Go to the source code of this file.

## Data Structures

struct | apr_uuid_t

## Macros

#define | APR_UUID_FORMATTED_LENGTH 36

## Functions

void | apr_uuid_get (apr_uuid_t *uuid)
void | apr_uuid_format (char *buffer, const apr_uuid_t *uuid)
apr_status_t | apr_uuid_parse (apr_uuid_t *uuid, const char *uuid_str)

## Detailed Description

APR UUID library.